﻿/*----------------------------
		TEXTBOX;
------------------------------ */
.textbox {
    width: 214px;
    margin-top: 3px;
    background-color: #4D4D4D;
    border: 1px solid black;
    color: White;
    height: 20px;
}
/*----------------------------
		TEXTAREA;
------------------------------ */
.textarea {
    width: 214px;
    background-color: #4D4D4D;
    border: 1px solid black;
    color: White;
}

.watermarked {
    width: 214px;
    margin-top: 3px;
    background-color: #4D4D4D;
    border: 1px solid black;
    color: #CBCBCB;
    height: 20px;
    font-size: x-small;
    font-weight: normal;
    font-style: italic;
}

/*----------------------------
		DROPDOWN
------------------------------ */
.dropdown {
    width: 220px;
    margin-top: 3px;
    background-color: #4D4D4D;
    color: White;
    border: 1px solid black;
    height: 21px;
}

.ccdropdown {
    width: 70px;
    margin-top: 3px;
    background-color: #4D4D4D;
    color: White;
    border: 1px solid black;
    height: 21px;
}
/*----------------------------
		LABEL
------------------------------ */
.label {
    float: left;
    font-weight: bold;
    width: 120px;
    padding-top: 5px;
}

.altlabel {
    float: left;
    font-weight: bold;
    width: 120px;
    padding-top: 5px;
}

.passlabel {
    float: left;
    font-weight: bold;
    width: 140px;
    padding-top: 5px;
}

.ccdatelabel {
    float: left;
    font-weight: bold;
    width: 70px;
    padding-top: 5px;
}

.button {
    background-color: #2C2C2C !important;
    border: 1px solid black !important;
    color: white !important;
    cursor: pointer;
    height: 25px;
    margin: 0 !important;
    padding: 0.2em 0.4em;
    font-weight: bold;
}

.disabled_button {
    font-style: italic;
    background-color: #2C2C2C !important;
    border: 1px solid black !important;
    cursor: default;
    color: #4D4D4D;
    height: 25px;
    margin: 0 !important;
    padding: 0.2em 0.4em;
    font-weight: bold;
}

.heading {
    border-bottom: solid 1px #383838;
    width: 100%;
    font-size: 10pt;
    font-weight: bold;
    min-width: 325px;
    margin-bottom: 15px;
}

.alert {
    color: Red;
    margin: 4px 0;
}

.hide {
    display: none;
}

.noRecord {
    width: 100%;
    text-align: center;
    color: #FC9102;
    font-size: 09pt;
    text-decoration: underline;
    font-weight: bold;
}
/*----------------------------
		AJAX MODEL POPUP
------------------------------ */
.modalPopup {
    background-color: #4D4D4D;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 350px;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.panelHeaderText {
    border-bottom: solid 2px #000040;
    border-top: solid 2px #000040;
    background-color: #FC9102;
    color: black;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}
/*----------------------------
			PANEL 
------------------------------ */
.panel {
    border: 1px solid #D7DAD1;
    padding: 10px;
    /* Rounded Corners */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-color: #4D4D4D;
}

.panel_heading {
    color: #111111;
    text-align: center;
    background-color: #FC9102;
    padding: 0;
    line-height: 25px;
    width: 100%;
    font-size: 10pt;
    margin-bottom: 5px;
    font-weight: bold;
    /* Rounded Corners */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin: 10px 0 5px 0;
}
/* PANEL CSS END */

/*--------------------------------
				MISC
--------------------------------- */
.red {
    color: Red;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.ui-corner-all {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #4D4D4D;
}

.no_pad_mar {
    padding: 0;
    margin: 0;
}
/*--------------------------------
				PARAGRAPH
--------------------------------- */
p {
    font-size: 10pt;
}
/*-----------------------------
		NOTIFICATION BARS
-------------------------------*/
.success, .error, .info, .warning {
    border: 1px solid;
    background-position: 10px;
    background-repeat: no-repeat;
    padding: 10px 0 10px 50px;
    margin: 10px 10px;
    /* Rounded Corners */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.success {
    color: white;
    background-color: #111111;
    background-image: url(../yellowcab-brisbane_images/success.png);
}

.error {
    color: white;
    background-color: #111111;
    background-image: url(../yellowcab-brisbane_images/error.png);
}

.info {
    color: white;
    background-color: #111111;
    background-image: url(../yellowcab-brisbane_images/info.png);
}

.warning {
    color: white;
    background-color: #111111;
    background-image: url(../yellowcab-brisbane_images/warning.png);
}

/* ----------------------
	PROGRESS PANEL
-------------------------*/
.transparent_gray_background {
    position: fixed;
    top: 0;
    left: 0;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}

.progress_animation_panel {
    background-color: #4D4D4D;
    color: #000;
    width: 200px;
    padding: 1px 1px 10px 1px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    bottom: 50%;
    left: 45%;
    border: 1px solid;
}

.progress_please_wait {
    width: 200px;
    background-color: #FC9102;
    color: black;
    font-size: 10pt;
    font-weight: bold;
    height: 20px;
}

.autocomplete_completionListElement {
    margin: 0 !important;
    background-image: url(../yellowcab-brisbane_images/bg-inners_nvitem.gif);
    background-repeat: repeat;
    color: #000000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
    z-index: 100002 !important;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {
    background-image: url(../yellowcab-brisbane_images/bg-inners_hvr_nvitem.gif);
    background-repeat: repeat;
    color: #000000;
    padding: 1px;
    width: 95%;
}

/* AutoComplete item */

.autocomplete_listItem {
    color: #000000;
    padding: 1px;
    width: 95%;
}

#middle_content_verified {
    float: left;
    margin-left: 200px;
    width: 342px;
}

#middle_content_unverified {
    float: left;
    margin-left: 200px;
    width: 342px;
}
